@charset "utf-8";
/* CSS Document */

body {
    padding: 0;
    margin: 0;
    background: #fff;
}
.navbar {
    background:#6ab446;
}
.nav-link,
.navbar-brand {
    color: #fff;
    cursor: pointer;
}
.nav-link {
    margin-right: 1em !important;
}
.nav-link:hover {
    color: #000;
}
.navbar-collapse {
    justify-content: flex-end;
}


.features {
    margin: 4em auto;
    padding: 1em;
    position: relative;
}
.feature-title {
    color: #333;
    font-size: 1.3rem;
    font-weight: 700;
    margin-bottom: 20px;
    text-transform: uppercase;
}
.features img {
    -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
    margin-bottom: 16px;
}



.container {
  width: 100%;
  padding-right: 80px;
  padding-left: 80px;
  margin-right: auto;
  margin-left: auto;
}


/* ==========================================================================
Hero
========================================================================== */
.hero { background:url(../images/ocho-virtual-support.png) no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  height: auto; background-attachment: fixed; border-bottom:8px #1B926C solid;  }
.hero2{
	 background: transparent url(../images/pattern.png) repeat top left;padding: 20px 0 20px 0;}

.hero h1 { font-size : 4em; /* 96 / 16 */  }
.hero h1 span { color: #a1a9b0; display: inline-block; }
.hero p { font-size : 2.5em; /* 40 / 16 */
color: #fff;
line-height: 1.4em;
letter-spacing: -1px; }





